.clearfix-sm{clear:both}.navbar-brand{float:none}h1.navbar-brand
a{margin:0
auto}.nav{margin-bottom:10px}.homepage-service-box{margin-bottom:60px}.homepage-edito-text{padding:0
30px !important}h1,.h1{font-size:56px}h2,.h2{font-size:36px;margin-top:10px}h3,.h3{font-size:32px;margin-top:10px}h4,.h4{font-size:24px}h5,.h5{font-size:18px}h6,.h6{font-size:14px;margin-top:5px}.tiny
p{font-size:14px;line-height:20px}#main-content{margin-top:15px;margin-bottom:30px}.menu{}.menu_title
.navbar li
a{padding-left:0}.pic_copy{bottom:10px;color:#FFF;display:none;font-size:10px;position:absolute;right:50px}.carousel-inner{-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out}.login .left_block:before{width:0}.login
.left_block.register{margin-top:30px}.login
h3{font-size:26px}#my-applications .go-to-forms
a{display:inline-block;margin-left:0;margin-top:10px}.login
.left_block{margin-bottom:50px}.go-to-forms
a{margin-top:1em;margin-left:0}.go-to-forms a:first-of-type{margin-right: .5em}form[name="file_form"] .checkbox
label.error{left:15px}form[name="file_form"] input[type="file"]{margin-left:-15px}form[name="file_form"] .project-description .files label.error,
form[name="file_form"] .file
label.error{margin-left:-20px}